Subject: Re: [lojban] Instant Evaluation (was: The Knights who forgot to say "ni!"

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 04 Sep 2001 14:06:57

la xod cusku di'e

>Lazy evaluation makes lu'e a lot more useful. It converts {lu'e la djan}
>from "John" to "The Symbol for John".

I wouldn't have a problem with {lu'e la djan} being defined
as {le du'u makau du la djan}, "who John is" but please, please,
pretty please, don't call it "The Symbol for John" then! It is
exactly the same confusion as calling the proposition "whether p"
"The Truth Value of p", or calling the proposition "how
much p" "The Amount of p". In English we can easily get away
with those word games, but in Lojban it only creates confusion.
Truth values, amounts or symbols are not really propositions.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp